@charset "UTF-8";

@font-face{
    font-family: SourceHanSansCN-Bold;
    src: url('../fonts/SourceHanSansCN-Bold.otf');
}
@font-face{
    font-family: SourceHanSerifCN-Regular;
    src: url('../fonts/SourceHanSerifCN-Regular.otf');
}
@font-face{
    font-family: SourceHanSerifCN-Bold;
    src: url('../fonts/SourceHanSerifCN-Bold.otf');
}
@keyframes shine { 100% {left: 115%;} }
@keyframes beat {0%,to{-webkit-transform: scale(1); transform: scale(1);} 25%{-webkit-transform: scale(.9,1.1); transform: scale(.9,1.1);} 50%{-webkit-transform: scale(1.1,.9); transform: scale(1.1,.9);} 75%{-webkit-transform: scale(.95,1.05); transform: scale(.95,1.05);} }
@keyframes scale {0%{-webkit-transform: scale(1); transform: scale(1);} 100%{-webkit-transform: scale(2.56); transform: scale(2.56);} }
*{box-sizing: border-box}
html, body {color: #333;font-size: 16px;margin-left: auto !important;margin-right: auto !important;text-align: left;font-family:Arial,sans-serif;-webkit-font-smoothing:antialiased}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p,b,section,nav{padding: 0;margin: 0;font-weight: normal;box-sizing: border-box}
i,em,b{font-style: normal;}
ol,ul {list-style: none;}
li{list-style-type: none;}
a{text-decoration: none;color:inherit;}
a:focus,div:focus{border: none;outline: none;}
img, input {border: 0;}
input,button{border: none;outline: none;color:inherit;background-color: transparent;}
input[type="submit"], input[type="reset"], input[type="button"], select, button { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="submit"], input[type="reset"], input[type="button"], button { cursor: pointer; }
.f0{font-size: 0;}
input[type='text']:focus-visible{outline: none;}
.clear:after{content: '';display: block;clear: both;}
.icon img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;max-width: 100%;max-height: 100%;margin: auto;transition: .8s}
.img_zd{position: relative;overflow: hidden;}
.img_zd .img_hezi{background-position: 50%;background-size: cover;background-repeat: no-repeat;transition: .8s}
.img_zd>img{position: absolute;left: 0;top:0;width: 100%;height: 100%;object-fit: cover;transition: .8s}
.pic {position: relative;overflow: hidden;}
.pic:before {content: '';position: absolute;top: 0;left: -86%;z-index: 2;display: block;width: 50%;height: 100%;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));}
.pic .a{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-position: 50%;background-repeat: no-repeat;background-size: cover;transition: .8s}
.bg-mask:hover .pic .a {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.pic img:hover, .bg-mask:hover .cover_img .a{transform: scale(1.05);}
.bg-mask:hover .pic:before {-webkit-animation: shine .5s;animation: shine .5s;}
.fl{float: left;}
.fr{float: right;}
.noflex{display: block !important;}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap;}
.flex-left{display:flex;flex-wrap:wrap;}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center;}
.flex-v{display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pore{position:relative;}
.aline_r {position: relative;background-image: linear-gradient( #fff, #fff);background-position: 0 100%;background-size: 0 1px;background-repeat: no-repeat;transition: background-size .5s;}
.alin_r:hover .aline_r{background-size: 100% 1px; color: #fff;}
html::-webkit-scrollbar {width:4px;height: 8px;background-color: #F5F5F5;}
html::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
html::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #333;}
.zi3{position: relative;z-index: 3;}
@media screen and (max-width:1024px){  html{font-size: 90px!important;}}
@media screen and (max-width:900px){  html{font-size: 85px!important;}}
@media screen and (max-width:640px){  body{font-size: .18rem;}}
@media screen and (max-width:480px){  html{font-size: 80px!important;}}
@media screen and (max-width:375px){  html{font-size: 80px!important;}}
@media screen and (max-width:360px){  html{font-size: 70px!important;}}
.wp{width: 16rem;margin: 0 auto;max-width: 96%;}
.none{display: none;}
.ar_wap{display: none;}


/*=============================公共 开始===================================*/
.header_box{position: absolute; left: 0; top: 0; right: 0; height: 1.79rem; border-bottom: 1px solid rgba(255, 255, 255, .1); z-index: 100; display: flex; flex-direction: column; justify-content: flex-end;}
.header_box:before{content: ''; position: absolute; left: 0; top: 0; right: 0; height: 4.96rem; background: url(../images/sr-header_bg1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; pointer-events: none; z-index: -1;}
.header_box .top{height: 1.16rem;}
.header_box .top .wp{height: 100%; position: relative;}
.header_box .top .cor{position: absolute; right: 0; top: 0.48rem; z-index: 10; display: flex; align-items: center;}
.header_box .bot{height: 0.62rem;}
.header_box .logo_box{position: absolute; left: 50%; top: 0.28rem; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); transition: .5s;}
.header_box .logo{display: flex; justify-content: center; align-items: center;}
.header_box .logo a{display: block;}
.header_box .logo img{display: block; max-height: 0.72rem;}
.header_box .link{font-size: 0.16rem; color: rgba(255, 255, 255, .6); display: flex; align-items: center;}
.header_box .link a{padding: 0 0.21rem; display: block; position: relative; flex-shrink: 0; display: flex; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.header_box .link a:before{content: ''; position: absolute; right: 0; top: 50%; width: 1px; height: 0.2rem; background-color: #fff; opacity: .2; margin-top: -0.1rem;}
.header_box .link a:last-child:before{display: none;}
.header_box .link a:hover{color: #fff;}
.header_box .so{margin-left: 0.1rem; padding: 0 0.16rem 0 0.12rem; display: block; width: fit-content; font-size: 0.16rem; color: #FEFEFE; line-height: 0.3rem; background-color: #CD0707; border-radius: 0.2rem; display: flex; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.header_box .so img{margin-right: 0.04rem; display: block; max-width: 0.2rem; flex-shrink: 0;}
.header_box .so:hover{-webkit-transform: scale(1.05); -ms-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05);}
#nav{-webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
#nav ul{margin: 0 -0.22rem; display: flex; justify-content: space-between;}
#nav li{position: relative;}
#nav li h2{padding: 0 0.22rem; font-size: .2rem; color: #FFFFFF; text-align: center; font-weight: normal; line-height: 0.62rem; position: relative; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
#nav li h2:before{content: ''; position: absolute; left: 50%; bottom: 0; width: 0.8rem; height: 2px; background-color: #CD0707; opacity: 0; width: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
#nav li a, #nav li h2 a{display: block; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
#nav li.on{}
#nav li.on a, #nav li.on h2 a{color: #CD0707; font-weight: bold;}
#nav li.on h2:before{margin-left: -0.4rem; width: 0.8rem; opacity: 1;}
#nav ul li .sub {position: absolute; top: 100%; min-width: 1.4rem; left: 50%; z-index: 10000; transform: translateX(-50%); transition: transform .5s; transform-origin: top; box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,.1); border-radius: 0 0 .05rem .05rem; overflow: hidden; display: none;}
#nav ul li .sub .box {padding: 0.1rem 0; text-align: center; background: #ffffff; border-top: #1D49BD solid 0.04rem;}
#nav ul li .sub a {display: block; padding: 0.1rem .05rem; line-height: 1.3 !important; font-size: .17rem !important; color: #333333 !important; font-weight: normal !important; text-align: center; white-space: nowrap; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#nav ul li .sub a:last-child{border: none;}
#nav ul li .sub a:hover {color: #CD0707 !important; background-color: #ededed !important;}
#nav ul li:hover{}
#nav ul li:hover h2:before{margin-left: -0.4rem; width: 0.8rem; opacity: 1;}
#nav ul li:hover h2, #nav ul li:hover a{color: #CD0707; font-weight: bold;}
#nav ul li:hover .sub {}

.searchPop-g1{position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .8); backdrop-filter: blur(5px); z-index: 1000; display: flex; align-items: center; opacity: 0; visibility: hidden; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.searchPop-g1 .close{position: absolute; right: 0.3rem; top: 0.3rem; width: 0.4rem; height: 0.4rem; background: url(../images/sr-close1.png) center center no-repeat; -webkit-background-size: 0.24rem auto; background-size: 0.24rem auto; cursor: pointer; z-index: 10;}
.searchPop-g1 .cont{padding: 0 0.25rem; flex-grow: 1; -webkit-transform: translateY(60vh); -ms-transform: translateY(60vh); -o-transform: translateY(60vh); transform: translateY(60vh); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.searchPop-g1 .title{margin-bottom: 0.3rem; font-size: 0.3rem; color: #fff; line-height: 1.25; text-align: center;}
.searchPop-g1.active{opacity: 1; visibility: visible;}
.searchPop-g1.active .cont{-webkit-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); transform: translate(0);}



/*foot*/
.foot{background-color: #1D49BD; position: relative; z-index: 1;}
.foot:before{content: ''; margin-left: -8.1rem; position: absolute; left: 50%; top: 0.26rem; width: 16.88rem; height: 1.64rem; background: url(../images/sr-foot_bg1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}
.foot select{outline: none; border: none;}
.foot .top{}
.foot .top .top-hd{padding: 0.45rem 0 0.43rem;}
.foot .top .top-cont{padding: 0.36rem 0 0.3rem; background-color: #1E4ECC;}
.foot .top .top-cont .wp{height: 100%; display: flex; justify-content: space-between; align-items: flex-start;}
.foot .top .top-cont .col, .foot .top .top-cont .cor{width: 2.8rem; flex-shrink: 0;}
.foot .top .top-cont .com{padding: 0 0.2rem; padding-top: 0.1rem; flex-grow: 1; display: flex; justify-content: center;}
.foot .bot{padding: 0.46rem 0 0.28rem;}
.foot .logo{}
.foot .logo img{margin: 0 auto; display: block; max-height: 0.78rem;}
.foot .sel{padding: 0 0.4rem 0 0.35rem; display: block; width: 2.44rem; height: 0.48rem; line-height: 0.44rem; border: 2px solid #5a7dda; font-size: 0.16rem; color: #FFFFFF; background: url(../images/sr-arrow1.png) right 0.2rem center no-repeat; -webkit-background-size: 0.16rem auto; background-size: 0.16rem auto;}
.foot .info{font-size: 0.16rem; color: rgba(255, 255, 255, .6); line-height: 1.75;}
.foot .info .item{display: flex; align-items: flex-start;}
.foot .info .icon{margin-right: 0.2rem; width: 0.28rem; height: 0.28rem; border-radius: 50%; position: relative; background-color: rgba(255, 255, 255, .1); overflow: hidden;}
.foot .info .icon img{max-width: 60%; max-height: 60%;}
.foot .copy{font-size: 0.14rem; color: rgba(255, 255, 255, .8); line-height: 1.5; text-align: center;}
.foot .copy a{font-size: inherit; color: inherit;}
.foot .copy a:hover{color: #fff; text-decoration: underline;}




/*侧边*/
.sr-slide{position: fixed; right: 0.1rem; top: 50%; z-index: 100; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.sr-slide .cont{padding: 0.05rem 0 0.28rem; width: 0.97rem; background: url(../images/sr-snav_bg3.png) center center repeat; -webkit-background-size: cover; background-size: cover; position: relative; z-index: 1;}
.sr-slide .cont:before{content: ''; margin-left: -0.485rem; position: absolute; left: 50%; top: -0.15rem; width: 0.97rem; height: 0.17rem; background: url(../images/sr-snav_bg1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
.sr-slide .cont:after{content: ''; margin-left: -0.485rem; position: absolute; left: 50%; bottom: -0.18rem; width: 0.97rem; height: 0.2rem; background: url(../images/sr-snav_bg2.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
.sr-slide .cont .item{display: block; height: 0.71rem; position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.sr-slide .cont .item:before{content: ''; position: absolute; left: 0.06rem; bottom: 0; right: 0.06rem; height: 1px; border-top: 1px dashed rgba(255, 255, 255, .3);}
.sr-slide .cont .icon{margin: 0 auto 0.08rem; width: 0.28rem; height: 0.24rem; position: relative; flex-shrink: 0;}
.sr-slide .cont .tit{font-size: 0.16rem; color: #FFFFFF; font-weight: normal; line-height: 1.2; text-align: center;}
.sr-slide .cont .item:hover{}
.sr-slide .cont .item:hover .icon{animation: beat .5s;}
.sr-slide .goTop{margin-left: -0.2rem; position: absolute; left: 50%; top: calc(100% - 0.06rem); width: 0.4rem; height: 0.4rem; line-height: 0.4rem; font-size: 0; text-align: center; background-color: #FFFFFF; border-radius: 50%; position: relative; box-shadow: 0 0.05rem 0.09rem 0 rgba(0,63,172,0.16); cursor: pointer; z-index: 10;}
.sr-slide .goTop img{display: inline-block; vertical-align: middle; max-width: 60%; max-height: 60%;}





/*分享*/
.sr-shares1{margin: 0 -0.08rem; display: flex; justify-content: space-between;}
.sr-shares1 .item{padding: 0 0.08rem; display: block; position: relative; flex-shrink: 0;}
.sr-shares1 .icon{width: 0.48rem; height: 0.48rem; position: relative; border-radius: 50%; background-color: rgba(255, 255, 255, .1); overflow: hidden; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-shares1 .icon img{max-width: 60%; max-height: 60%;}
.sr-shares1 .mask{padding-bottom: 0.11rem; position: absolute; left: 50%; bottom: 100%; z-index: 10; -webkit-transform: translate(-50%, -0.1rem); -ms-transform: translate(-50%, -0.1rem); -o-transform: translate(-50%, -0.1rem); transform: translate(-50%, -0.1rem); opacity: 0; visibility: hidden; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-shares1 .code{padding: 0.05rem; width: 0.9rem; height: 0.9rem; line-height: 0.8rem; font-size: 0; text-align: center; background-color: #fff; border-radius: 0.04rem; box-shadow: 0 0 0.51rem 0 rgba(3,55,136,0.14); position: relative;}
.sr-shares1 .code:before{content: ''; margin-left: -0.06rem; position: absolute; left: 50%; top: 100%; width: 0.12rem; height: 0.06rem; background: url(../images/sr-arrow4.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.sr-shares1 .code img{display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%;}
.sr-shares1.v1{margin: 0 -0.1rem; justify-content: center;}
.sr-shares1.v1 .item{padding: 0 0.1rem;}
.sr-shares1.v1 .icon{width: 0.5rem; height: 0.5rem; background-color: transparent; border: 1px dashed #FFFFFF;}
.sr-shares1 .item:hover{}
.sr-shares1 .item:hover .icon{background-color: #CD0707; border-color: #CD0707;}
.sr-shares1 .item:hover .mask{opacity: 1; visibility: visible; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0);}








/*=================================响应开始========================================*/
/*手机端开始*/
.m_header_box {transition: .6s;display: none;height: .75rem;position: relative;z-index: 800;}
.m_header_box header{padding: 0 0 0 15px;height: .75rem;background: linear-gradient(90deg, rgba(33, 94, 205, .9) 56.99999999999999%, rgba(0, 178, 111, .9) 100%);box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 100%; display: flex; align-items: center;}
.m_header_box header #logo a{margin-right: 0.2rem; position: relative;}
.m_header_box header #logo a:before{content: ''; position: absolute; right: -0.1rem; top: 50%; width: 1px; height: 0.28rem; background-color: #fff; margin-top: -0.14rem; opacity: .5;}
.m_header_box header #logo a:last-child{margin-right: 0;}
.m_header_box header #logo a:last-child:before{display: none;}
.m_header_box header #logo a:nth-child(1) img{max-height: .5rem;}
.m_header_box header #logo a:nth-child(2) img{max-height: .26rem;}

#m_nav .list_box0{display: flex;align-items: center;flex-wrap: wrap;}
#m_nav .list_box0 .li{font-size: 14px;color: #fff;display: inline-block;transition:.6s;margin-right: .2rem;position: relative;line-height: .5rem;}
#m_nav .list_box0 .li>a{display:block;}
#m_nav .list_box0 .li a>img{margin: -2px 0 0 0;}
#m_nav .list_box0 .li a .ewm_box{display:inline-block;border:#d3d3d3 1px solid;background:#fff;position:absolute;left:50%;transform: translateX(-50%) scaleY(1);top: 3.5rem;opacity: 1;visibility: visible;transform-origin:top;display: none;}
#m_nav .list_box0 .li a .ewm_box:before{content:"";position:absolute;border-left:transparent 6px solid;border-right:transparent 6px solid;border-bottom: #fff 6px solid;top: -6px;left: 50%;margin-left: -6px; }
#m_nav .list_box0 .li:hover{opacity: 1;color: #fe9800;}
#m_nav .list_box0{justify-content: center;width: 100%;}
#m_nav .list_box0 .li{margin: 0 .05rem;}

/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn .point.on .navbtn::after, #nav_btn .point.on .navbtn::before {}
#nav_btn_box{position:relative;width: .85rem;height: .75rem;display: flex;align-items: center;justify-content: center;z-index: 1;min-width: .85rem;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -6px;border-bottom: transparent .75rem solid;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: .34rem;height: 18px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before {width: 100%;}
#nav_btn .navbtn {position: absolute;top: 50%;left: 0;display: inline-block;width: 100%;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;margin-top: -1px;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 100%;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;}
#nav_btn .navbtn::after {top: -8px;}
#nav_btn .navbtn::before {top: 8px;}
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none;}
#m_nav {z-index: 799;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 64px 0px 0;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background:rgba(33, 94, 205, .8);background-size:cover;opacity: 0;visibility: hidden;-webkit-backdrop-filter: blur(15px);backdrop-filter: blur(15px);}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #fe9800 url(../images/icon-so1.png) center no-repeat; background-size: 1.75rem;}

#m_nav .old_rukou{margin: .24rem 0 0;width: 100%;}

.nav_link{padding: 0.1rem 0.12rem; min-width: 100%; font-size: 0.18rem; color: rgba(255, 255, 255, .5); line-height: 2; border-bottom: 1px solid rgba(255,255,255,.3); display: flex; flex-wrap: wrap; align-items: center;}
.nav_link a{padding: 0 0.08rem; display: block; font-size: inherit; color: #ffffff;}
.nav_link img{display: inline-block; vertical-align: middle; max-width: 0.2rem; margin: -3px 0.06rem 0 0;}

.nav_lang{padding: 0.1rem 0.22rem; min-width: 100%; border-bottom: 1px solid rgba(255,255,255,.3); display: flex; flex-wrap: wrap;}
.nav_lang .tit{display: block; font-size: 0.18rem; color: #FFFFFF; line-height: 2;}
.nav_lang .tit .icon-lang{margin: -2px 4px 0 0; display: inline-block; vertical-align: middle; width: 0.19rem; height: 0.18rem; background: url(../images/m-lang1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}

.list_box_nav_mobile{width:100%;height: 100%;padding: 0 0 10px;overflow: hidden;overflow-y: scroll;margin: 0;flex: 1;}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;padding: 0 0.25rem;}
.list_box_nav_mobile>li .con{ position:relative;}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid rgba(255,255,255,.15);line-height: .64rem;color: rgba(255,255,255,.8);padding: 0;font-size: .2rem;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .64rem;display: inline-block;background: url(../images/m-arrow1.png) center no-repeat;background-size: .2rem !important;position: absolute;display: block;right: 0;top: 0;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{color: rgba(255,255,255,1);}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none;}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: rgba(255,255,255,.6);line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 798; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;height: 60px;display: block;padding: 0 0.25rem;}
.wap_search .header-search{height: 44px;border-radius: 0;background: rgb(255 255 255);position:relative;width: 100%;margin: 10px auto;border-radius: 50vw;}
.wap_search .input{font-size: 14px;color: #646464;height: 44px;line-height: 44px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background:none;width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 44px;height: 44px;line-height: 44px;border:0;background: url(../images/sr-so1.png) center no-repeat #fe9800;background-size: .17rem;border-radius: 0;border-radius: 50vw;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */


/*导航按钮结束*/







/*搜索*/
.sr-search1{margin: 0 auto; width: 5.5rem; max-width: 100%; min-height: 0.5rem; position: relative;}
.sr-search1 input{outline: none; border: none; background-color: transparent;}
.sr-search1 .inp{padding: 0 0.15rem; display: block; width: 100%; height: 0.5rem; line-height: 0.5rem; background-color: #fff;}
.sr-search1 .submit{position: absolute; right: 0; top: 0; width: 0.6rem; height: 0.5rem; line-height: 0.5rem; background: #CD0707 url(../images/sr-so1.png) center center no-repeat; -webkit-background-size: 0.18rem auto; background-size: 0.18rem auto; cursor: pointer;}



/*标题*/
.sr-hd1{margin-bottom: 0.36rem; position: relative; z-index: 10; display: flex; justify-content: space-between; align-items: center;}
.sr-hd1 .hd-l{flex-grow: 1;}
.sr-hd1 .hd-r{flex-shrink: 0;}
.sr-hd1 .tit{line-height: 1.2; display: flex; flex-direction: column;}
.sr-hd1 .tit span{display: block;}
.sr-hd1 .tit .cn{font-family: SourceHanSansSC-Bold; width: fit-content; font-size: 0.38rem; color: #2E2F31; font-weight: bold; position: relative; z-index: 1;}
.sr-hd1 .tit .cn:before{content: ''; position: absolute; right: -0.44rem; top: -0.22rem; width: 0.63rem; height: 0.47rem; background: url(../images/sr-tit_icn1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}
.sr-hd1 .tit .cn em{color: #1D49BD;}
.sr-hd1 .tit .en{margin-top: 0.02rem; width: fit-content; font-size: 0.14rem; color: #DDDDDD; font-weight: normal; display: flex; align-items: center;}
.sr-hd1 .tit .en:after{content: ''; margin-left: 0.05rem; display: block; width: 0.88rem; height: 1px; background-color: #DDDDDD;}
.sr-hd1 .more{padding: 0 0.1rem; display: block; width: fit-content; min-width: 1.1rem; height: 0.36rem; font-size: 0.14rem; color: #FFFFFF; text-align: center; background-color: #1D49BD; border-radius: 0.5rem; display: flex; justify-content: center; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-hd1 .more i{margin-left: 0.06rem; display: block; width: 0.11rem; height: 0.1rem; background: url(../images/sr-arrow2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-hd1 .more:hover{opacity: .8;}
.sr-hd1 .more:hover i{-webkit-transform: translateX(0.03rem); -ms-transform: translateX(0.03rem); -o-transform: translateX(0.03rem); transform: translateX(0.03rem);}
.sr-hd1.c1{}
.sr-hd1.c1 .tit .cn, .sr-hd1.c1 .tit .cn em{color: #FFFFFF;}
.sr-hd1.c1 .tit .cn:before{background-image: url(../images/sr-tit_icn2.png);}
.sr-hd1.c1 .tit .en{color: #DDDDDD;}
.sr-hd1.c1 .tit .en:after{background-color: #DDDDDD;}
.sr-hd1.c1 .more{background-color: #FFFFFF; color: #1D49BD;}
.sr-hd1.c1 .more i{background-image: url(../images/sr-arrow3.png);}





@media (max-width: 1199px){
    html,body{
        overflow-x: hidden !important;
    }
    body{padding-top: 0;}
    .inner_header{padding-top: 0;}
    .ar_web{display: none}
    .ar_wap{display: block}
    .wp {
        width: 100%;
        padding: 0 15px;
        max-width: 100%;
    }
    .foot:before{top: 0.1rem;}
    .foot .top .top-hd{padding: 0.2rem 0;}
    .foot .top .top-cont{padding: 0.2rem 0;}
    .foot .top .top-cont .col, .foot .top .top-cont .cor{width: 2rem;}
    .foot .top .top-cont .com{padding-top: 0.05rem;}
    .foot .bot{padding: 0.15rem 0;}
    .foot .logo img{max-height: 0.5rem;}
    .foot .sel{padding-left: 0.15rem; padding-right: 0.3rem; width: 100%; height: 0.4rem; line-height: 0.36rem; font-size: 0.14rem; background-position: right 0.1rem center; -webkit-background-size: 0.12rem auto; background-size: 0.12rem auto;}
    .foot .info{font-size: 0.14rem;}
    .sr-slide{right: 0.02rem;}
    .sr-slide .cont{padding: 0.02rem 0 0.1rem; width: 0.74rem;}
    .sr-slide .cont:before, .sr-slide .cont:after{width: 0.76rem; margin-left: -0.38rem;}
    .sr-slide .cont .item{height: 0.6rem;}
    .sr-slide .cont .tit{font-size: 0.13rem;}
    .sr-slide .cont .icon{margin-bottom: 0.04rem; width: 0.24rem; height: 0.22rem;}
    .sr-slide .goTop{width: 0.32rem; height: 0.32rem; line-height: 0.32rem; margin-left: -0.16rem;}
    .sr-shares1 .item{padding: 0 0.08rem !important;}
    .sr-shares1 .icon{width: 0.4rem !important; height: 0.4rem !important;}
    .sr-hd1{margin-bottom: 0.25rem !important;}
    .sr-hd1 .tit .cn{font-size: 0.24rem;}
    .sr-hd1 .tit .cn:before{right: -0.22rem; top: -0.14rem; width: 0.4rem; height: 0.3rem;}
    .sr-hd1 .tit .en{font-size: 0.12rem;}
    .sr-hd1 .tit .en:after{width: 0.34rem;}
    .sr-hd1 .more{font-size: 0.12rem; min-width: 0.94rem; height: 0.32rem; line-height: 0.32rem;}
}

@media (max-width: 959px){
    .sr-slide{right: 0.08rem; top: auto; bottom: 0.2rem; -webkit-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); transform: translate(0);}
    .sr-slide .cont{display: none;}
    .sr-slide .goTop{position: static;}
    .sr-hd1{margin-bottom: 0.2rem !important;}
}

@media (max-width: 767px){
    .foot .top .top-cont .wp{display: block;}
    .foot .top .top-cont .col, .foot .top .top-cont .cor{width: 100%;}
    .foot .top .top-cont .com{padding: 0; margin-top: 0.2rem;}
    .foot .top .top-cont .cor{margin-top: 0.1rem;}
    .sr-shares1{justify-content: center;}
}

@media (max-width: 479px) {

}


/*兼容*/
#browser-modal {width: 100%; height: 100%; top: 0; left: 0; text-align: center; color: #303233; position: fixed; z-index: 99999999;}
#browser-modal .browser-modal-cover {position: fixed; left: 0; top: 0; height: 100%; width: 100%; background-color: #111; z-index: -1;}
#browser-modal .browser-content {width: 700px; margin-top: 120px; margin-left: auto; margin-right: auto; padding-bottom: 80px; padding-top: 50px; background-color: #fff; border-radius: 5px;}
#browser-modal .browser-content .browser-dpc-logo img {height: 42px; margin: 45px auto 40px;}
#browser-modal .browser-content .browser-text-title {text-transform: uppercase; font-size: 24px;}
#browser-modal .browser-content .browser-text-desc {margin-top: 30px; margin-bottom: 20px; font-size: 14px;}
#browser-modal .browser-content .browser-list {width: 600px; margin: 20px auto; height: 130px;}
#browser-modal .browser-content .browser-item {float: left; width: 150px; padding-top: 20px; padding-bottom: 20px; margin-left: auto; margin-right: auto;}
#browser-modal .browser-content .browser-item .iconfont {width: 100px; height: 100px; margin: 0 auto; font-size: 80px; line-height: 80px; margin-bottom: 10px;}
#browser-modal .browser-content .browser-item .iconchrome {background: url(../images/bro.png) no-repeat 0 0;}
#browser-modal .browser-content .browser-item .iconfirefox {background: url(../images/bro.png) no-repeat 0 -100px;}
#browser-modal .browser-content .browser-item .iconopera {background: url(../images/bro.png) no-repeat 0 -200px;}
#browser-modal .browser-content .browser-item .iconEdge {background: url(../images/bro.png) no-repeat 0 -300px;}
#browser-modal .browser-content .browser-item a {cursor: pointer; display: block;}
#browser-modal .browser-content .browser-item a img {display: block; margin: 0 auto; max-width: 100px; width: 100px; height: 100px;}
#browser-modal .browser-content .browser-item a h4 {text-align: center; margin-top: 20px; font-size: 18px; font-weight: 700;}



.ft-link dl{
    width: 2.44rem;
    position: relative;
}

.ft-link dl dt {
    height: .48rem;
    line-height: .46rem;
    padding: 0 0.3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    color: #fff;
    font-size: .16rem;
    border: 1px solid #5a7dda;
}
.ft-link dl dt:after {
    display: block;
    content: '';
    width: .16rem;
    height: .1rem;
    background: url("../images/sr-arrow1.png") no-repeat 50%/100% 100%;
    transition: .3s
}
.ft-link dl dt.on:after {
    transform: rotate(180deg);
}
.ft-link dl dd {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background: #fff;
    padding: .15rem .2rem;
    border-top: 1px solid #eee;
    z-index: 5;
    display: none
}

.ft-link dl dd ul li {
    font-size: .15rem;
    padding: 3px 0
}

.ft-link dl dd ul li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666
}

.ft-link dl dd ul li a:hover {
    color: #074490
}

.ft-link dl dd ul {
    height: 120px;
    overflow-y: auto
}

.ft-link dl dd ul::-webkit-scrollbar {
    width: 4px
}

.ft-link dl dd ul::-webkit-scrollbar-track {
    background: #eee;
    border-radius: 5px
}

.ft-link dl dd ul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: linear-gradient(45deg,#074490 0%,#074490 100%)
}

@media (max-width: 767px) {
    .ft-link,
    .ft-link dl{
        width: 100%;
    }
    .ft-link dl dt{
        padding: 0 .2rem;
    }
}
